Bug 192792 - Installation of FC5-x86_64 stalls during GUI and Text methods
Installation of FC5-x86_64 stalls during GUI and Text methods
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-22 23:36 EDT by Tom Kocourek
Modified: 2008-05-06 11:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:56:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Kocourek 2006-05-22 23:36:30 EDT
Description of problem: Installation stalls at "Checking dependencies in
packages selected for installtion..." box


Version-Release number of selected component (if applicable):FC5 x86_64


How reproducible:Every time


Steps to Reproduce:
1.Boot system with CD #1 and follow the prompts
2.
3.
  
Actual results:Graphic, as well as text, installations will halt. However, using
the 'vnc' method avoids the problem


Expected results:No halting


Additional info: During the check, the installation process throws up an error
box and complains about not being able to eject the CD. It suggest that the CD
device might be accessed via Virtual Console #2.
Comment 1 Tom Kocourek 2006-05-22 23:38:33 EDT
The FC5 x86_64 CD set was verified during the media check phase.
Comment 2 Chris Lumens 2006-06-02 13:12:21 EDT
Is it actually stalled, or just going very slowly?  This step can take a while,
especially with a complicated set of packages.  Are there any messages on tty1
or tty3?
Comment 3 Tom Kocourek 2006-06-05 23:42:10 EDT
As I think about this bug report, one additional comment: The error occured even
during the DVD ISO installation. Did not make a difference whether the CD ISOs
were used or the DVD ISO. Thanks!
Comment 4 Jeremy Katz 2006-06-19 17:44:28 EDT
Per Chris's question in comment #2 --
Is it actually stalled, or just going very slowly?  This step can take a while,
especially with a complicated set of packages.  Are there any messages on tty1
or tty3?
Comment 5 Tom Kocourek 2006-06-26 23:59:13 EDT
It stalled. No additional messages on any tty. I checked the above ttys. I am
using a Pentium D - dual core 2.66 Ghz Intel processor with 2 Gbytes of Ram.
When the installation process used the VNC method of installation, the "stalled"
action only took 2 minutes to complete. However, using the normal console
method, that same "stalled" action would not change after 15 minutes of waiting.
It was stalled! (I gave up after 15 minutes). Now, another piece of information:

I did the normal method for installing using the 32 bit FC5 iso images. The 32
bit  CDrom as well as the DVD installed FC5 without stalling! So, this
"stalling" problem is restricted to the 64 bit version of FC5
Comment 6 Jeremy Katz 2006-06-27 12:47:02 EDT
Can you switch to tty2 when it's stalled and try to run top and see what's running?
Comment 7 James Antill 2007-05-22 23:31:42 EDT
 Reducing severity due to non-activity.
Comment 8 Bug Zapper 2008-04-03 22:56:52 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 9 Bug Zapper 2008-05-06 11:56:05 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.